Get data that users entered in PowerForm
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
powerFormId
Query parameters
data_layout
from_date
Start of the search date range. Only returns templates created on or after this date/time. If no value is specified, there is no limit on the earliest date created.
to_date
End of the search date range. Only returns templates created up to this date/time. If no value is provided, this defaults to the current date.
Response
Successful response.
envelopes
Errors
400
Bad Request Error